# git-remote-testgit(1) Manual Page

## NAME

git-remote-testgit - Example remote-helper

## SYNOPSIS

    git clone testgit::<source-repo> [<destination>]

## DESCRIPTION

This command is a simple remote-helper, that is used both as a testcase for the remote-helper functionality, and as an example to show remote-helper authors one possible implementation.

The best way to learn more is to read the comments and source code in git-remote-testgit.

## SEE ALSO

gitremote-helpers(1)

## GIT

Part of the git(1) suite